libmarblewidget-qt5-28-19.04.0-1.1.i586.rpm


Advertisement

Description

libmarblewidget-qt5-28 - Generic map viewer: Shared Library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libmarblewidget-qt5-28-19.04.0-1.1.i586.rpm
Package name libmarblewidget-qt5-28
Package version 19.04.0
Package release 1.1
Package architecture i586
Package type rpm
Category Development/Libraries/KDE
Homepage http://edu.kde.org
License LGPL-2.1-or-later
Maintainer -
Download size 2.04 MB
Installed size 6.54 MB
The shared library for the MarbleWidget shared library.

Alternatives

Package Version Architecture Repository
libmarblewidget-qt5-28-19.07.70git.20190501T160139~2d8494993-ku.116.2.i586.rpm 19.07.70git.20190501T160139~2d8494993 i586 KDE Applications Unstable
libmarblewidget-qt5-28-19.07.70git.20190501T160139~2d8494993-ku.116.2.x86_64.rpm 19.07.70git.20190501T160139~2d8494993 x86_64 KDE Applications Unstable
libmarblewidget-qt5-28-19.04.0-1.2.x86_64.rpm 19.04.0 x86_64 KDE Applications 5
libmarblewidget-qt5-28-19.04.0-1.2.i586.rpm 19.04.0 i586 KDE Applications 5
libmarblewidget-qt5-28-19.04.0-1.1.x86_64.rpm 19.04.0 x86_64 openSUSE Oss
libmarblewidget-qt5-28 - - -

Requires

Name Value
/sbin/ldconfig -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5PrintSupport.so.5 -
libQt5PrintSupport.so.5(Qt_5) -
libQt5Svg.so.5 -
libQt5Svg.so.5(Qt_5) -
libQt5WebChannel.so.5 -
libQt5WebChannel.so.5(Qt_5) -
libQt5WebEngineWidgets.so.5 -
libQt5WebEngineWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libastro.so.1 -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.29) -
libphonon4qt5.so.4 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libz.so.1 -

Provides

Name Value
libmarblewidget-qt5-28 = 19.04.0-1.1
libmarblewidget-qt5-28(x86-32) = 19.04.0-1.1
libmarblewidget-qt5.so.28 -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libmarblewidget-qt5-28-19.04.0-1.1.i586.rpm
Source Package marble-19.04.0-1.1.src.rpm

Install Howto

Install libmarblewidget-qt5-28 rpm package:

# zypper install libmarblewidget-qt5-28

Files

Path
/usr/lib/libmarblewidget-qt5.so.0.28.0
/usr/lib/libmarblewidget-qt5.so.28

Changelog

2019-04-20 - lbeltrame@kde.org
- Update to 19.04.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-19.04.0.php
- Changes since 19.03.90:
* No code changes since 19.03.90
2019-04-09 - lbeltrame@kde.org
- Update to 19.03.90
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-rc.php
- Changes since 19.03.80:
* No code changes since 19.03.80
2019-04-08 - wbauer@tmo.at
- Remove unused libquazip-qt5-devel BuildRequires
2019-03-27 - lbeltrame@kde.org
- Update to 19.03.80
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-beta.php
- Changes since 18.12.3:
* Too many changes to list here
2019-03-09 - lbeltrame@kde.org
- Update to 18.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.3.php
- Changes since 18.12.2:
* No code changes since 18.12.2
2019-02-09 - lbeltrame@kde.org
- Update to 18.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.2.php
- Changes since 18.12.1:
* No code changes since 18.12.1
2019-01-11 - lbeltrame@kde.org
- Update to 18.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.1.php
- Changes since 18.12.0:
* No code changes since 18.12.0
2018-12-14 - lbeltrame@kde.org
- Update to 18.12.0
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.0.php
- Changes since 18.11.90:
* No code changes since 18.11.90
2018-12-03 - lbeltrame@kde.org
- Update to 18.11.90
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-rc.php
- Changes since 18.11.80:
* No code changes since 18.11.80
2018-11-20 - Luca Beltrame <lbeltrame@kde.org>
- Run spec-cleaner

See Also

Package Description
libmarco-private1-1.20.3-1.3.i586.rpm MATE window manager shared libraries
libmarco-private1-1.20.3-1.3.x86_64.rpm MATE window manager shared libraries
libmariadb-devel-3.0.9-2.1.i586.rpm Development files for the MariaDB Connector C API
libmariadb-devel-3.0.9-2.1.x86_64.rpm Development files for the MariaDB Connector C API
libmariadb3-3.0.9-2.1.i586.rpm MariaDB connector in C
libmariadb3-3.0.9-2.1.x86_64.rpm MariaDB connector in C
libmariadb3-32bit-3.0.9-2.1.x86_64.rpm MariaDB connector in C
libmariadb_plugins-3.0.9-2.1.i586.rpm Plugins for the MariaDB C Connector
libmariadb_plugins-3.0.9-2.1.x86_64.rpm Plugins for the MariaDB C Connector
libmariadbprivate-3.0.9-2.1.i586.rpm Additional internal libraries for the MariaDB C Connector
libmariadbprivate-3.0.9-2.1.x86_64.rpm Additional internal libraries for the MariaDB C Connector
libmarisa0-0.2.4-7.5.i586.rpm Matching Algorithm with Recursively Implemented StorAge
libmarisa0-0.2.4-7.5.x86_64.rpm Matching Algorithm with Recursively Implemented StorAge
libmarisa0-32bit-0.2.4-7.5.x86_64.rpm Matching Algorithm with Recursively Implemented StorAge
libmarkdown-devel-2.2.4-2.2.i586.rpm Markdown text to HTML converter library
Advertisement
Advertisement